@charset "utf-8";
#wrap{
width:100%;
max-width: 600px;
height: auto !important;
height: 100%;
min-height: 100%;
position:relative;
box-sizing:border-box;
background:#9e99c2;
padding-bottom: 40px;
margin: 0 auto;
}

body > #wrap{
height:auto;
}

header {
width: 100%;
height: 0;
padding-top: 25%;
background: url("../img/header_bg.png") left top;
background-size: cover;
position: relative;
border-bottom: 1px solid #fff;
}

h1 {
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width:100%;
text-align: center;
color: #7d608e;
font-size: 1.6rem;
font-weight: 700;
line-height: 1.8;
text-shadow: 2px 2px 18px #fff ,
-2px 2px 18px #fff ,
2px -2px 18px #fff ,
-2px -2px 18px #fff;
}

.main {
width: 95%;
margin: 0 auto;
padding: 10px 0;
}

.already, .close {
margin-bottom: 15px;
}

.already p {
font-size: 1.3rem;
color: #fff;
text-indent: -1em;
padding-left: 1em;
word-break: normal;
}

.already p a, .close p a {
color: #fff;
text-decoration: underline;
}

 .close p {
font-size: 1.4rem;
color: #fff;
}

.end_txt {
font-size: 1.6rem;
font-weight: 700;
}

.emphasize {
text-decoration: underline;
}

.form_outer {
width: 100%;
margin: 0;
background:url("../img/box_border_stripe.png") left top repeat;
padding: 10px;
overflow-y: auto;
}

.webcas_outer {
width: 100%;
margin: 0;
background: #fafaff;
-webkit-overflow-scrolling: touch;
overflow-scrolling:touch;
}

.webcas_outer::-webkit-scrollbar {
display: none;
}

.frame {
width: 100%;
height:100%;
display:block;
}

@media screen and (min-width: 640px) {
header { border-bottom: 2px solid #fff; }
h1 { font-size: 2.4rem; }
.already p { font-size: 1.6rem; }
.main { padding:20px 0; }
.already { margin-bottom: 26px; }
.close p {font-size: 1.6rem;}
.end_txt {font-size: 1.8rem;}
}

